.version.through_cotton_wool_11_english /* version checker */
{
	color: #000016;
	background-color: #000146;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129205-29
{
	z-index: 2;
	width: 340px;
	min-height: 1028px;
	position: relative;
}

#u129205,#u129205-3,#u129205-4,#u129205-6,#u129205-7,#u129205-9,#u129205-10,#u129205-12,#u129205-13,#u129205-15,#u129205-16,#u129205-18,#u129205-19,#u129205-20
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129205-23
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129205-21
{
	font-size: 18px;
	line-height: 36px;
}

#u129205-27
{
	font-size: 18px;
	line-height: 36px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

